CVE-2018-6257

2018-08-31T20:29:00
ID CVE-2018-6257
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

NVIDIA GeForce Experience all versions prior to 3.14.1 contains a potential vulnerability when GameStream is enabled where improper access control may lead to a denial of service, escalation of privileges, or both.